

textarea{

	outline: none;

}

.gform_wrapper textarea {

	border-radius: 0;

}

input[type="checkbox"]:not(:checked) + label:before, input[type="checkbox"]:checked + label:before {

	box-shadow: none;

	height: 25px;

	width: 25px;

}

input[type="checkbox"]:not(:checked) + label:after, input[type="checkbox"]:checked + label:after {

	content: "";

	background: url(images/check.png) no-repeat center;

	width: 15px;

	height: 12px;

	top: 7px;

	left: -17px;

}

footer .link-col, footer .link-2, footer .link-3 {

	width: 14%;

}

footer .link-col ul {

	padding-right: 10px;

}

#label_1_8_1, #label_2_6_1 {

	line-height: 25px;

}

.row.find-mob {

	margin: 0;

}

.page-template-second-level-php .site-main .bottom .map {

	max-width: 64.6%;

	position: relative;

}

.page-template-second-level-php .site-main .bottom .find {

	margin-top: 0;

}

.site-main .bottom .map:after {

    content: "";

    width: 50px;

    height: 50px;

    position: absolute;

    right: -25px;

    transform: rotate(45deg);

    top: 50px;

    background: #fff;

}

#calendar .panel-group .panel {

    border-radius: 0;

    margin: 0 !important;

    border-color: #27427b;

    box-shadow: none;

    /*border-bottom: 0;*/

    width: 100% !important;

    overflow: hidden;

    /*height: 100%;*/

    height: auto;

    text-align: center;

    bottom: auto !important;

    position: absolute;

    padding: 0;

}

#calendar .panel-group .panel.z {

	z-index: 9999 !important;

}



#calendar .panel .fc-content {

	padding: 10px 0;

	color: #27427b;

	line-height: 1.6;

}

#calendar .panel .fc-content .fc-location,

#calendar .panel .fc-content .fc-time,

#calendar .panel .fc-content .fc-contact {

	padding-right: 10px;
	word-wrap: break-word;
	padding-left: 10px;

}
#calendar .fc-time-grid-event.fc-short .fc-content {
	white-space: normal;
}

#calendar .panel .fc-content .fc-title {

	background-color: #5871a6;

	color: #fff;

	line-height: 1.4;

	padding: 5px;

	display: none;

}

.fc-widget-header thead tr th:first-child {

	/*display: none;*/

}

.fc-time-grid .fc-slats td.fc-axis span {

	margin: 0;

}

#calendar .fc-axis.fc-time {

	text-align: center;

}

#calendar .fc-time p {

	margin-bottom: 0;

}

#calendar .panel-title {

	font-size: 19px;

	color: #27427b;

	text-align: center;

}

#calendar .panel-title a {

	display: block;

	background-color: #5871a6;

	color: #fff;

	line-height: 1.4;

	padding: 5px;

	font-size: 14px;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

}
#calendar .cancelled-schedule .panel-title a{
	background: #c92229;	
}
#calendar .fc-time-grid .fc-slats td {

	height: 150px;

}

#calendar .fc-content .fc-row {

    margin-bottom: 0;

}

#calendar .panel-group .panel:last-child {

    border-bottom: 1px solid #27427b;



}

#calendar .panel-default>.panel-heading {

	padding: 0;

}

#calendar .panel-default>.panel-heading > h4:last-child {

	display: none;

}

#calendar.fc-ltr .fc-time-grid .fc-event-container {

	margin: 0 -1px 0 0;

}

#calendar .fc-agendaDay-view .fc-time-grid .fc-event-container {

	margin: 0;

}

#calendar .fc-agendaDay-view .panel-title a {

	/*padding: 20px 10px;*/

}



#calender .fc-content-skeleton .fc-axis {

	background: transparent !important;

	border-color: transparent !important;

}

#calendar .panel-title {

	line-height: 20.9px;

}

.fc .fc-button-group > * {

	text-transform: capitalize;

}

.calendar-title {

	color: #c11e24;

	font-size: 62px;

	text-align: center;

	font-family: 'avenir65';

	margin: 60px 0 -30px;

}

.donation-page .red {

	background-color: #ae131a;



}

.donation-page .red h2 {

	font-size: 62px;

	text-align: center;

	font-family: 'avenir65';

	margin: 80px 0 20px;

	color: #fff;

}

.donation-page .red p {

	color: #fff;

	font-size: 18px;

	text-align: center;

}

.donation-page .form-wrap {

	max-width: 670px;

	margin: 0 auto;

	padding: 30px 0 70px;

}

.donation-page .gform_wrapper {

	margin: 0;

	max-width: 100%;

	width: 100%;

}

.donation-page .gform_wrapper .gform_heading {

	display: none;

}

.donation-page .gform_wrapper .gfield_html.gfield_no_follows_desc {

	text-transform: uppercase;

	font-size: 28px;

	color: #c11e24;

	font-family: 'BebasNeueRegular';

	margin: 0 0 25px;

	padding-top: 40px;

}

.donation-page .gform_wrapper ul li.gfield {

	clear: none;

}

.donation-page .gform_wrapper ul li.gfield select {

	margin: 0 !important;

	width: 100% !important;

}

.donation-page .gform_wrapper ul li.gfield.clear,

.donation-page .gform_wrapper ul li.gfield_html {

	clear: both;

}

body .donation-page .gform_wrapper label.gfield_label+div.ginput_container_textarea {

	line-height: 1;

}

body .donation-page .gform_wrapper label.gfield_label+div.ginput_container {

	margin: 0;

}

.donation-page .gform_wrapper ul li.gfield.half {

	width: 49%;

	float: left;

	padding: 0;

}

.donation-page .gform_wrapper ul li.gfield.half.right {

	float: right;

}

.donation-page .gform_wrapper ul li.gfield input[type=number]::-webkit-outer-spin-button,

.donation-page .gform_wrapper ul li.gfield input[type=number]::-webkit-inner-spin-button {

    -webkit-appearance: none;

    margin: 0;

}

.donation-page .gform_wrapper ul.gfield_checkbox li,

.donation-page .gform_wrapper ul.gfield_radio li {

	overflow: visible;

}

.donation-page .gform_wrapper ul li.gfield input[type=number] {

    -moz-appearance:textfield;

}

.donation-page .gform_wrapper .gform_footer input[type=submit] {

	background: #c11e24;

	box-shadow: none;

	border-radius: 10px;

	color: #fff;

	padding: 0 10px;

	font-size: 14px;

	line-height: 50px;

	height: 50px;

	border: 0;

	border: 2px solid #c11e24 !important;

	text-shadow: none;

	font-size: 16px;

}

.donation-page .gform_wrapper .gform_footer input[type=submit]:hover {

	background: none;

	color: #c11e24;

}

.donation-page .gform_wrapper .gform_footer {

	position: relative;

	width: 200px;

	float: right;

	margin: -50px 0 0;

	padding: 0;

}

.donation-page .gform_wrapper ul #field_3_20 {

	padding-top: 30px;

}

.donation-page .gform_wrapper form:after {

	clear: both;

	display: block;

	content: "";

}

.red-wrap {

	max-width: 670px;

	margin: 0 auto;

	padding-bottom: 100px;

}

.donation-amount {

	padding-top: 30px;

}

.donation-amount .amount {

	margin-top: 15px;

}

.donation-amount .amount-text {

	font-size: 18px;

	font-weight: normal;

	display: inline-block;

	vertical-align: middle;

}

.donation-amount .big {

	font-size: 39px;

	display: inline-block;

	font-family: 'BebasNeueRegular';

	line-height: 70px;

	width: 90px;

	vertical-align: middle;

}

.donation-amount label {

	font-weight: normal;

	width: 100%;

	margin: 0;

}

.donation-amount .inner-wrap {

	background-color: #ae131a;

	background-image: url(images/logo-list.png);

	background-repeat: no-repeat;

	background-position: center;

	border: 1px solid #c92229;

	border-radius: 5px;

	color: #fff;

	height: 70px;

	padding-left: 30px;

	padding-right: 170px;

	box-shadow: 0 0 20px rgba(0, 0, 0, .1);

	position: relative;

}

.donation-amount .inner-wrap:after {

	content: "Select";

	color: #fff;

	font-size: 23px;

	text-align: center;

	height: 100%;

	background-color: #c92229;

	position: absolute;

	right: 0;

	top: 0;

	width: 160px;

	line-height: 70px;

}

.donation-amount input[type="text"] {

	max-width: 320px;

}

.donation-amount input[type="radio"] {

	position: absolute;

	left: -9999px;

}

.donation-amount input[type="radio"]:checked + .inner-wrap,

.donation-amount .inner-wrap.active {

	background-color: #26427a;

	border-color: #213865;

}

.donation-amount input[type="radio"]:checked + .inner-wrap:after,

.donation-amount .inner-wrap.active:after {

	content: "Selected";

	background-color: #213865;

}

.slider-content .banner-title {

	width: 620px;

	margin: 0 auto;

	left: 0;

	right: 0;

	bottom: 60px;

}

.slider-content .banner-title h1 {

	font-size: 63px;

	line-height: 1;

	margin: 0;

}

.slider-content .btn {

	font-size: 21px;

	line-height: 60px;

	height: 60px;

	padding: 0 25px;

	font-family: 'AvenirRoman';

	margin: 0 10px;

}

.slider-content .btn.btn-white {

	border-color: #fff;

}

.slider-content .btn.btn-white:hover {

	background-color: #c92229;

	color: #fff;

	border-color: #c92229;

}

.slider-content .btn.btn-red:hover {

	background-color: #fff;

	color: #c92229;

	border-color: #fff;

}

.slider-content .btn-wrap {

	padding-top: 30px;

}

.slider-content.slider .bx-controls .bx-pager {

	bottom: 60px;

	left: auto;

	padding-left: 10px;

	padding-right: 10px;

}

.slider-content .banner-img {

	background-position: center;

	background-size: cover;

}

table.fullcalendar td {

     text-align: center;

     border: 0;

}

table.fullcalendar td.eventful ul {

	display: none;

}

.fc-right select {

	background-position: 65% 31px;

}

.fc-toolbar .fc-right {

	position: relative;

}

.fc-toolbar .fc-right:after {

	display: none;

	background: url(images/down.png);

	width: 18px;

	height: 11px;

	content: "";

	position: absolute;

	/*display: block;*/

	right: 20px;

	top: 0;

	bottom: 0;

	margin: auto 0;

}

.four-columns .col-img {

	position: relative;

	background-color: #000;

}

.four-columns .col-img .bg {

	/*background-position: center !important;

	background-size: auto 120% !important;

	transition: all 300ms ease-in-out;

	   -moz-transition: all 300ms ease-in-out;

	   -webkit-transition: all 300ms ease-in-out;*/

	 -webkit-filter: grayscale(0) blur(0);

	 	filter: grayscale(0) blur(0);

	 	-webkit-transition: .3s ease-in-out;

	 	transition: .3s ease-in-out;

	 	position: absolute;

	 	width: 100%;

	 	height: 100%;

	 	top: 0;

	 	left: 0;

	 	background-size: cover;

}

.four-columns .col-img:hover .bg {

	/*background-size: auto 105% !important;*/

	-webkit-filter: grayscale(100%) blur(3px);

		filter: grayscale(100%) blur(3px);

		opacity: .5;

}

/*.four-columns .col-img .desc p {

	opacity: 0;

}*/

/*.four-columns .col-img:hover a {

	background-size: auto 105% !important;

	-webkit-filter: grayscale(0) blur(0;

		filter: grayscale(0) blur(0);

}*/

.fc-button-group button:focus {

	box-shadow: none;

}

.fc-month-view .panel {

	margin: 0;

	border: 0;

}

#calendar .fc-month-view .panel .fc-content {

	border: 1px solid #5871a6;

	margin-top: -2px;

	text-align: center;

}

.fc-right .select2-container .select2-selection {

    width: 174px;

    height: 89px;

    border: 0;

    border-left: 1px solid #d3d3d3;

    color: #c11e24;

    font-size: 20px;

    padding-left: 0;

    background: #fff url(images/calendar-icon.png) 80% 30px no-repeat;

    -webkit-appearance: none;

    outline: 0;

    cursor: pointer;

    font-family: 'AvenirLTStdMedium';

    text-align: left;

    padding-left: 40px;

}

.select2-container--default .select2-selection--single .select2-selection__arrow {

	display: none;

}

.fc-right .select2-container--default .select2-selection--single .select2-selection__rendered {

	height: 89px;

	line-height: 89px;

	text-transform: capitalize;

	color: #c11e24;

}

.page-template-calendar .select2-results li {

	color: #b0c4ce;

	font-size: 20px;

	text-transform: capitalize;

	padding: 7px 0 7px 47px;

}

.select2-container--default .select2-results__option--highlighted[aria-selected] {

    background-color: #c11e24;

    color: white;

}

.select2-dropdown {

    border: 1px solid #d7d7d7 !important;

    border-radius: 0;

}

.select2-dropdown:after,

.select2-dropdown:before {

	content: "";

	width: 0;

	height: 0;

	position: absolute;

	border: 8px solid transparent;

	top: 0;

	right: 30px;

	border-top-color: #bbb;

}

.select2-dropdown:after {

	top: -1px;

	border-top-color: #fff;

}

/*media query*/

@media screen and (max-width: 1024px) {

	.tw-recent-posts .featured-post img {

		padding-right: 10px;

	}
	
	.hasContent .banner-img {
		min-height: inherit !important;
	}
	
	.hasContent .banner-img img{
		opacity: 0;
		height: inherit;
	}

}/*1024*/



@media screen and (max-width: 991px) {

	/*.four-columns .col-img {

		background-size: 120% auto !important;

	}

	.four-columns .col-img:hover {

		background-size: 105% auto !important;

	}*/

}

@media screen and (max-width: 980px) {

	#calendar .panel-title a {

		/*padding: 10px;*/

	}

}

@media screen and (max-width: 940px) {

	.slider-content .banner-img img {

		display: none;

	}

	.slider-content .banner-img {

		height: 450px;

	}

}

@media screen and (max-width: 860px) {

	.slider-content.slider .bx-controls .bx-pager {

	    bottom: 0;

	    text-align: center;

	}

	.activities input[type="checkbox"]:not(:checked) + label,

	.activities input[type="checkbox"]:checked + label{

    	padding-left: 9px !important;

	}

}

@media screen and (max-width: 800px) {

	.activities .sidebar .widget {

		padding: 0 0 0 15px;

	}

	.we-get-young:after {

		max-width: 100%;

		width: 100%;

		background-size: contain;

		bottom: -120px;

	}

	.activities .we-get-young ul li:nth-child(1) {

	    padding-right: 5px;

	}

}/*800*/

@media screen and (max-width: 783px) {

	#calendar.fc-ltr .fc-time-grid .fc-event-container {

		margin: 0;

		width: 99.9%;

	}

	.fc-right .select2-container {

		display: none;

	}

	#datepicker-wrapper {

	    background: url(images/calendar-icon.png) center no-repeat;

	    width: 22px;

	    height: 89px;

	    display: block;

	    border-left: 1px solid #d7d7d7;

	    padding: 25px;

	    position: relative;

	    cursor: pointer;

	}

}

@media screen and (max-width: 799px) and (min-width: 768px){

	#main .container{

	    max-width: 100%;

	}

}

@media screen and (max-width: 799px) {

	.page-template-second-level-php .site-main .bottom .map {

		width: 100%;

		max-width: 100%;

	}

	.site-main .bottom .map:after {

		display: none;

	}

	.activities input[type="checkbox"]:not(:checked) + label,

	.activities input[type="checkbox"]:checked + label{

    	padding-left:25px !important;

	}

	.news-content input[type="submit"]{

		top: 45px;

	}

}/*799*/

@media screen and (max-width: 768px) {

	.activities .sidebar .widget {

		padding: 0 15px;

	}

	.activities .we-get-young:after {

		max-width: 352px;

		border-bottom: -120px;

	}

	.activities .we-get-young {

		margin-bottom: 100px;

	}



	.activity-form {

	  margin-bottom: 50px;

	}



	.activities-content h2 {

	  font-size: 24px;

	  margin-bottom: 22px;

	}



	.activities-content .row .post-img {

	  margin-bottom: 27px;

	}



	.activities-content table thead tr th:first-child {

	  width: 31.25%;

	}

	.calendar-title {

		font-size: 42px;

	}

	.donation-page .red h2 {

	    font-size: 42px;

	    margin: 50px 0 20px;

	}

	.red-wrap {

	    padding-bottom: 60px;

	}

}/*768*/

@media screen and (max-width: 767px) {

	.news-content input[type="submit"]{

		top: 15px;

	}

	.donation-amount .inner-wrap{

		height: 70px;

		padding-left: 10px;

		padding-right: 80px;

	}

	.donation-amount .big{

	    width: 50px;

	        font-size: 30px;

	}

	.donation-amount .amount-text{

	    font-size: 16px;

	    line-height: 16px;

	    max-width: 70%;

	}

	.donation-amount .inner-wrap:after{

		    width: 69px;

		        font-size: 14px;

	}

	.donation-amount input[type="text"] {

	    max-width: 60%;

	    margin-left: 17px;

	}

	#datepicker-wrapper {

		height: 89px;

	}

	.fc-toolbar .fc-right:after {

		display: none;

	}

}

@media screen and (max-width: 650px) {

	.slider-content .banner-title {

		width: 100%;

	}

	.slider-content .btn {

	    font-size: 18px;

	    line-height: 50px;

	    height: 50px;

	}

	#datepicker-wrapper {

	    height: 22px;

	}

}

@media screen and (max-width: 580px) {

	.donation-page .gform_wrapper ul li.gfield.half {

	    width: 100%;

	}

	.donation-page .gform_wrapper .gfield_html.gfield_no_follows_desc {

	    margin-bottom: 15px;

	    padding-top: 20px;

	}

	.donation-page .gform_wrapper .gform_footer {

	    width: 100%;

	    margin: 0;

	    padding: 20px 0 0;

	}

	.slider-content .btn {

	    font-size: 16px;

	    line-height: 46px;

	    height: 46px;

        margin: 15px 0 0;

        width: 90%;

	}

	.slider-content .banner-title h1 {

	    font-size: 46px;

	    margin: 0 0 10px;

	}

	.slider-content .btn-wrap {

	    padding-top: 10px;

	}
	
	.banner-title h1 {
		font-size: 32px !important;
	}

}

@media screen and (max-width: 550px) {

	.donation-amount .inner-wrap{

		height: 70px;

		padding-left: 10px;

		padding-right: 80px;

	}

	.donation-amount .big{

	    width: 50px;

	        font-size: 30px;

	}

	.donation-amount .amount-text{

	    font-size: 16px;

	    line-height: 16px;

	    /*width: 46%;*/

	}

}

@media screen and (max-width: 480px) {

	.page-template-activities-template .bs .bx-wrapper .bx-pager.bx-default-pager a {

	    width: 12px;

	    height: 12px;

	}

	.page-template-activities-template .container-mob, .container-mob .featured-posts {

		overflow: hidden;

	}

	.page-template-activities-template .container-mob .featured-posts {

		padding: 0;

	}

	.page-template-activities-template .tw-recent-posts .featured-post img {

		margin: 0;

	}

	.calendar-title {

		font-size: 32px;

	}

	.slider.slider-content .bx-wrapper .bx-viewport {

	    height: auto !important;

	}

	.donation-amount .amount-text{

	    font-size: 13px;

	    max-width: 60%;

	}

}/*480*/

@media screen and (max-width: 375px) {

	.content-cta .social {

	    margin-top: 40px;

	}

	.donate {

	    width: 65%;

	}

	.head-right.vm input[type="submit"], .head-right.vm form {

		width: 55px;

	}

	#menu-foot-menu {

		max-width: 100%;

	}

	footer .bottom {

	    margin-top: 10px;

	}

	#menu-foot-menu li a {

		margin-right: 14px;

	}

	#menu-foot-menu li a:after {

		position: absolute;

	    border-left: 1px solid #929191;

	    width: 1px;

	    height: 15px;

	    margin-top: 5px;

	    right: -8px;

	    content: "";

	}

	#menu-foot-menu li:nth-child(2) a:after{

		display: none;

	}

	#menu-foot-menu li a:before, #menu-foot-menu li:last-child a:after {

		display: none;

	}

	.single .head-right.vm {

		border-bottom: 1px solid #d3d3d3;

	}

	.donation-amount input[type="text"]{

		    max-width: 50%;

	}

}/*375*/

.search .demo_store{

	display: none;

}

/*simple nav*/

.simplePagerNavWrap {

	position: relative;

	padding: 50px 0;

	margin-top: -1px;

}

.simplePagerNavWrap:before {

	content: '';

	border-top: 1px solid rgba(215, 215, 215, 0.58);

	position: absolute;

	left: -9999px;

	right: 0;

	top: 0;

}

.simplePagerNavWrap a:focus {

	text-decoration: none;

	outline: 0;

}

.simplePagerNavWrap .next-page {

	position: absolute;

	right: 0;

	background: url(images/next.png) no-repeat center center;

	width: 124px;

	height: 100%;

	border-left: 1px solid #d7d7d7;

	top: 0;

}

.simplePagerNav:after {

	clear: both;

	content: "";

	display: block;

}

.simplePagerNav li {

	float: left;

	margin-right: 5px;

}

.simplePagerNav a,

.simplePagerNav li.currentPage a {

	color: #c11e24;

    border: 1px solid #c11e24;

    padding: 4px 8px;

    border-radius: 2px;

    font-family: 'AvenirNextLTProBold';

    -webkit-transition: all 0.5s ease;

    transition: all 0.5s ease;

    cursor: pointer;

}

.simplePagerNav a {

	border-color: transparent;

	color: #555;

}

.banner-bc .bottom-content{
	    position: absolute;
    top: 50%;
    width: 100%;
    left: 50%;
    transform: translate(-50%);
    -ms-transform: translate(-50%);
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
}
.slider.bs{
	position: relative;
}
.slider.bs .bc{
    position: absolute;
    width: 100%;
    z-index: 1;	
}
.slider.bs .share.header-share{
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;	
}
@media screen and (max-width: 800px){
	.slider.bs .bottom-content{
	    bottom: 50px;	
	}
}
.slider #breadcrumbs a,
.hslider  #breadcrumbs a{
	color: #fff;
}
.slider #breadcrumbs .breadcrumb_last,
.hslider #breadcrumbs .breadcrumb_last{
	color: #fff;
    padding-left: 0;
    border-bottom: 1px solid;
    margin-left: 10px;
}
.slider #breadcrumbs span,
.hslider #breadcrumbs span{
	color: #fff;
text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.45);
letter-spacing: 1px;
}
.bc:after{
	    border: 0.5px solid rgba(225,225,225,0.5);
}
.banner-title h1,
.banner-title p,
.bs .share h5{
	text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.45);
}
.bx-wrapper img{
    object-position: 50% 0;
    -o-object-position: 50% 0;	
}

@media screen and (min-width: 481px){
	.bx-wrapper img,
	.banner-img,
	.image-banner{
		    height: 0;
			padding-bottom: 23.647%;	
	}
}
/*@media screen and (min-width: 768px){
	.bx-wrapper img{
		height: 520px;	
	}
}
@media screen and (min-width: 1200px){
	.bx-wrapper img{
		height: 650px;	
	}
}*/
@media screen and (max-width: 800px){
	.banner-title h1 {
	    font-size: 42px !important;
	        margin-bottom: 0;
	}
	.banner-title p{
		padding: 0;
	}
	.bs .banner-title{
		    max-width: 90%;
	}
	
}

@media screen and (max-width: 580px){
	.banner-title h1 {
		font-size: 32px !important;
	}
}

@media screen and (max-width: 480px){
	.slider .bx-wrapper .bx-viewport,
	.hslider .bx-wrapper .bx-viewport {
	    height: 300px !important;
	}
	.slider .bx-wrapper .bx-viewport img,
	.hslider .bx-wrapper .bx-viewport img{
		height: 300px;
	}
	.slider.bs .bx-wrapper .bottom-content,
	.hslider .bx-wrapper .bottom-content {
	    bottom: 100px;
	}
	.head-right.vm input#search{
		border:0;
	}
}
